<?php
/** 
*
* acp_forums [Standard french]
* translated originally by PhpBB-fr.com <http://www.phpbb-fr.com/> and phpBB.biz <http://www.phpBB.biz>
*
* @package language
* @version $Id: forums.php,v 1.21 2008/04/10 12:53:34 elglobo Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADP_DOUBLE_POST'		=> '
אתה לא יכול לפרסם הודעה כי אתה המגיב האחרון בנושא. <br /><br
/>%sאנא ערוך את הודעתך%',

	'FORUM_ADP'				=> 'אנטי הודעות דאבל MOD',
	'ADP_ENABLE'			=> 'הפעלת מוד',
	
	'ADP_ADMINS'			=> 'מנהלים ראשיים יכולים לעשות הודעה כפולה',
	'ADP_MODOS'				=> 'מנהלים יכולים לעשות הודעה כפולה',
	
	'ADP_AUTO_EDIT'			=> 'הוסף להודעה האחרונה',
	'ADP_AUTO_EDIT_EXPLAIN'	=> '<strong>כן</strong> : הודעות כפולות מתווספות להודעה האחרונה של הנושא/ים <br/><strong>לא</strong> : להראות הודעת שגיאה
', 
	'ADP_TEXT_EDIT'			=> 'מפריד',
	'ADP_TEXT_EDIT_EXPLAIN'	=> '
.טקסט זה בין ההודעה האחרונה והפוסט הכפול<br />Use <strong>%D</strong> כדי להכניס את זמן ההודעה/ות', 
	
	'ADP_ALWAYS'			=> 'תמיד לאסור הודעות כפולות.',
	'ADP_ALWAYS_EXPLAIN'	=> 'כן: הודעות כפולות יהיו תמיד אסורות.הפרמטרים הבאים לא ייחשבו.',
	'ADP_DAYS'				=> 'מספר הימים',
	'ADP_DAYS_EXPLAIN'		=> 'מספרם של הימים אשר הודעות כפולות אינן אפשריות.',
	'ADP_HOURS'				=> 'מספר השעות',
	'ADP_HOURS_EXPLAIN'		=> 'מספר השעות שבן הודעות כפולות אינן אפשריות.',
	'ADP_MINS'				=> 'מספר דקות',
	'ADP_MINS_EXPLAIN'		=> 'מספר דקות שבמהלכו הודעות כפולות אינן אפשריות.',
	'ADP_SECS'				=> 'מספר שניות',
	'ADP_SECS_EXPLAIN'		=> 'מספר שניות שבמהלכו הודעות כפולות אינן אפשריות.',
	'ADP_APPLY_TO_ALL'				=> 'חל על כל הפורומים',
	'ADP_APPLY_TO_ALL_EXPLAIN'		=> '<strong>אזהרה :</strong> אם תלחצו על זה, כול הפורומים יקבעו עם אותם הרשאות ',	
	
	
	'ADDED_PERMISSIONS'		=> 'הוספת בהצלחה אנטי דאבל למסד הנתונים שלך',	
));

?>